.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:80.886960px;}
._2{margin-left:-5.032000px;}
._4{margin-left:-3.848000px;}
._1{margin-left:-2.516000px;}
._0{margin-left:-1.483200px;}
._3{width:1.368000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:27.720000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:37.422000px;}
.fs1{font-size:40.000000px;}
.fsd{font-size:44.000000px;}
.fse{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fsb{font-size:56.000000px;}
.fsc{font-size:60.000000px;}
.fs8{font-size:66.430000px;}
.fs2{font-size:68.000000px;}
.fsa{font-size:80.000000px;}
.fs3{font-size:96.000000px;}
.fs9{font-size:134.765600px;}
.fs4{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:19.789200px;}
.y19{bottom:81.614517px;}
.y18{bottom:104.376421px;}
.y17{bottom:127.138326px;}
.y16{bottom:154.618584px;}
.y20{bottom:221.131146px;}
.yb{bottom:232.496924px;}
.y1f{bottom:255.274003px;}
.y8{bottom:271.173004px;}
.y11{bottom:271.295729px;}
.y7{bottom:293.934909px;}
.y10{bottom:321.781823px;}
.y1e{bottom:352.056294px;}
.y14{bottom:381.020629px;}
.y15{bottom:437.530471px;}
.y1d{bottom:457.285908px;}
.y6{bottom:491.450579px;}
.y13{bottom:492.958744px;}
.y3{bottom:495.246695px;}
.y2{bottom:518.008600px;}
.ye{bottom:530.249194px;}
.ya{bottom:534.543606px;}
.y1{bottom:540.770505px;}
.y1c{bottom:550.048257px;}
.y9{bottom:557.305511px;}
.y1a{bottom:557.937154px;}
.yf{bottom:580.295035px;}
.y1b{bottom:587.984765px;}
.y5{bottom:588.919331px;}
.yd{bottom:627.317526px;}
.y4{bottom:632.546315px;}
.yc{bottom:650.079431px;}
.h9{height:20.180918px;}
.h7{height:26.226562px;}
.h8{height:27.262512px;}
.h2{height:29.120000px;}
.h6{height:29.121094px;}
.hb{height:29.140625px;}
.h1{height:37.856000px;}
.he{height:40.769531px;}
.hf{height:43.681641px;}
.ha{height:48.362856px;}
.h3{height:49.504000px;}
.hd{height:58.242187px;}
.h4{height:67.680000px;}
.hc{height:98.109357px;}
.h5{height:169.200000px;}
.h0{height:682.857143px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:21.948925px;}
.x16{left:51.576959px;}
.x8{left:67.147619px;}
.x12{left:69.435949px;}
.x7{left:79.345344px;}
.xf{left:103.759384px;}
.x14{left:109.921032px;}
.xe{left:126.521289px;}
.x4{left:156.725388px;}
.x13{left:251.746098px;}
.x15{left:275.553912px;}
.x3{left:332.208862px;}
.x5{left:371.261841px;}
.x2{left:373.085070px;}
.xd{left:380.550595px;}
.x11{left:406.515290px;}
.x1{left:432.619970px;}
.x17{left:518.886451px;}
.xb{left:666.992854px;}
.xc{left:732.445849px;}
.x19{left:745.810312px;}
.x10{left:774.671079px;}
.x1a{left:775.832695px;}
.x18{left:787.271121px;}
.xa{left:864.945173px;}
.x9{left:868.663710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:56.857779pt;}
._2{margin-left:-3.537138pt;}
._4{margin-left:-2.704870pt;}
._1{margin-left:-1.768569pt;}
._0{margin-left:-1.042584pt;}
._3{width:0.961607pt;}
.fs7{font-size:19.485188pt;}
.fs5{font-size:25.305439pt;}
.fs6{font-size:26.305004pt;}
.fs1{font-size:28.117155pt;}
.fsd{font-size:30.928870pt;}
.fse{font-size:33.740586pt;}
.fs0{font-size:36.552301pt;}
.fsb{font-size:39.364017pt;}
.fsc{font-size:42.175732pt;}
.fs8{font-size:46.695565pt;}
.fs2{font-size:47.799163pt;}
.fsa{font-size:56.234310pt;}
.fs3{font-size:67.481172pt;}
.fs9{font-size:94.730631pt;}
.fs4{font-size:168.702929pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:13.910400pt;}
.y19{bottom:57.369200pt;}
.y18{bottom:73.369200pt;}
.y17{bottom:89.369200pt;}
.y16{bottom:108.685867pt;}
.y20{bottom:155.439467pt;}
.yb{bottom:163.428800pt;}
.y1f{bottom:179.439467pt;}
.y8{bottom:190.615333pt;}
.y11{bottom:190.701600pt;}
.y7{bottom:206.615333pt;}
.y10{bottom:226.189733pt;}
.y1e{bottom:247.470533pt;}
.y14{bottom:267.830400pt;}
.y15{bottom:307.552800pt;}
.y1d{bottom:321.439467pt;}
.y6{bottom:345.454800pt;}
.y13{bottom:346.514933pt;}
.y3{bottom:348.123200pt;}
.y2{bottom:364.123200pt;}
.ye{bottom:372.727467pt;}
.ya{bottom:375.746133pt;}
.y1{bottom:380.123200pt;}
.y1c{bottom:386.644800pt;}
.y9{bottom:391.746133pt;}
.y1a{bottom:392.190133pt;}
.yf{bottom:407.906133pt;}
.y1b{bottom:413.311467pt;}
.y5{bottom:413.968400pt;}
.yd{bottom:440.959600pt;}
.y4{bottom:444.635067pt;}
.yc{bottom:456.959600pt;}
.h9{height:14.185750pt;}
.h7{height:18.435408pt;}
.h8{height:19.163607pt;}
.h2{height:20.469289pt;}
.h6{height:20.470058pt;}
.hb{height:20.483787pt;}
.h1{height:26.610075pt;}
.he{height:28.658081pt;}
.hf{height:30.705086pt;}
.ha{height:33.995648pt;}
.h3{height:34.797791pt;}
.hd{height:40.940115pt;}
.h4{height:47.574226pt;}
.hc{height:68.963899pt;}
.h5{height:118.935565pt;}
.h0{height:480.000000pt;}
.w0{width:672.000000pt;}
.x0{left:0.000000pt;}
.x6{left:15.428533pt;}
.x16{left:36.254933pt;}
.x8{left:47.200000pt;}
.x12{left:48.808533pt;}
.x7{left:55.774133pt;}
.xf{left:72.935467pt;}
.x14{left:77.266667pt;}
.xe{left:88.935467pt;}
.x4{left:110.166800pt;}
.x13{left:176.959600pt;}
.x15{left:193.694800pt;}
.x3{left:233.519200pt;}
.x5{left:260.970667pt;}
.x2{left:262.252267pt;}
.xd{left:267.500000pt;}
.x11{left:285.751333pt;}
.x1{left:304.101067pt;}
.x17{left:364.740267pt;}
.xb{left:468.848533pt;}
.xc{left:514.857333pt;}
.x19{left:524.251600pt;}
.x10{left:544.538667pt;}
.x1a{left:545.355200pt;}
.x18{left:553.395600pt;}
.xa{left:607.994933pt;}
.x9{left:610.608800pt;}
}
